<tr>
    <td>
        <div style = "padding:10px 0px; font-weight : bold; font-size : 20px;">IMAGE:</div>
    </td>
    <td >
        <div style = "width:250px ; border:1px solid #000; padding:10px;"><img src="#Images#" width="245px" height="245px"></div>
    </td>

</tr>

<!--<tr>-->
<!--        <td valign="top">-->
<!--            <div style = "border:1px solid #000; padding:10px;">#Comments#</div>-->
<!--            </div>-->
<!--        </td>-->
<!--        <td valign="top">-->
<!--            -->
<!--            <div style = "border:1px solid #000; padding:10px;"><img src="#Images#" width="100%"></div>-->
<!--        </td>-->
<!--    </tr>-->
